*{font-family:"Gotham SSm A", "Gotham SSm B", Arial, Helvetica, sans-serif, monospace, serif;font-style:normal;font-weight:400;}
.box-header{width:100%;height:48px;background-color:#393939;}
.m-box-header{width:1000px;height:13.75vm;height:13.75vmin;background-color:#393939;text-align:center;}
.m-box-header-new{width:100vw;height:12.8vm;height:12.8vmin;background-color:#393939;text-align:center;}
.box-logo{display:inline-block;width:82px;height:48px;line-height:48px;margin-left: 12.6%;float:left;}
.m-box-logo{display:inline-block;width:5.46875vm;width:5.46875vmin;height:5.46875vm;height:5.46875vmin;margin-top:4.6875vm;margin-top:4.6875vmin;}
.icon-logo{margin:15px 0;cursor:pointer;}
.m-icon-logo{width:5.46875vm;width:5.46875vmin;height:5.46875vm;height:5.46875vmin;cursor:pointer;}
.box-header-menus{display:inline-block;height:48px;line-height:48px;margin-right:11.7%;float:right;}
.as-header-item{display:inline-block;height:46px;line-height:46px;margin-left:64px;margin-top:1px;color:#fff;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:13px;cursor:pointer;}
.as-header-sale{display:inline-block;height:46px;line-height:46px;margin-left:40px;margin-top:4px;color:#fff;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:12px;cursor:pointer;}
/*.as-header-sale:after{font-style:italic;position:relative;top:-5px;font-size:10px;color:#de3418;content:"New";}*/
.as-header-item:hover{color:#a0a0a0;}
.m-as-header-item{display:inline-block;margin-top:4.6875vm;margin-top:4.6875vmin;width:5.3125vm;width:5.3125vmin;height:5vm;height:5vmin;}
.m-as-header-item-sale{display:inline-block;background:#de3418;border-radius:50%;width:1.86vmin;width:1.86vm;height:1.86vm;height:1.86vmin;top:-5vmin;left:1.8vmin;top:-5vm;left:1.8vm;position:relative;}
.m-as-header-item a img{width:5.3125vm;width:5.3125vmin;height:5vm;height:5vmin;}
.m-box-login{display:inline-block;margin-top:4.21875vm;margin-top:4.21875vmin;width:5.625vm;width:5.625vmin;height:4.84375vm;height:4.84375vmin;}
.m-box-login a img{width:5.625vm;width:5.625vmin;height:4.84375vm;height:4.84375vmin;}
.box-dropdown{position:absolute;margin-top:28px;right:10.5%;width:200px;height:247px;visibility:hidden;z-index:999;}
.as-dropdown-item{height:30px;line-height:30px;margin-top:5px;padding-left:30px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:12px;text-align:left;}
.as-dropdown-item:hover{background-color:#f0f0f0;}
.box-subheader{margin-top:0px;height:64px;}
.m-box-subheader{width:1000px;height:12.5vm;height:12.5vmin;}
.m-box-subheader-new{width:100vw;height:12.5vm;height:12.5vmin;}
.as-subheader{height:64px;line-height:64px;color:#646464;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:20px;cursor:pointer;}
.as-subheader-sale{height:55px;line-height:55px;color:#646464;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:22px;cursor:pointer;}
.as-subheader-sale:hover, .as-subheader-selected-sale{height:55px;line-height:55px;color:#000;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:22px;cursor:pointer;}
.as-subheader:hover, .as-subheader-selected{height:64px;line-height:64px;color:#000;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:20px;cursor:pointer;}
.m-as-subheader{display:inline-block;height:12.5vm;height:12.5vmin;line-height:12.5vm;line-height:12.5vmin;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B","Arial";font-style:normal;font-weight:400;font-size:3.733vm;font-size:3.733vmin;text-decoration:none;}
.m-as-subheader:hover, .m-as-subheader-selected{display:inline-block;height:12.5vm;height:12.5vmin;line-height:12.5vm;line-height:12.5vmin;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:3.75vm;font-size:3.75vmin;text-decoration:none;}
.m-as-subheader-sale{display:inline-block;height:12.5vm;height:12.5vmin;line-height:12.5vm;line-height:12.5vmin;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:3.75vm;font-size:3.75vmin;text-decoration:none;}
.m-as-subheader-sale:hover, .m-as-subheader-selected-sale{display:inline-block;height:12.5vm;height:12.5vmin;line-height:12.5vm;line-height:12.5vmin;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:3.75vm;font-size:3.75vmin;text-decoration:none;}
.box-nav{margin-left:43px;text-align:left;}
.as-nav{color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-decoration:none;}
.as-nav-selected{color:#000;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-decoration:none;}
.as-nav:hover{color:#000;text-decoration:underline;}
.as-nav-selected:hover{}
.m-box-pop{position:fixed;left:0;top:0;width:80%;height:100%;background: #F6F6F6;overflow-y:scroll;z-index:99999;}
.m-box-pop-right{position:fixed;left:0%;top:0;width:100%;height:100%;opacity: 0.4;background: #000000;overflow-y:scroll;z-index:998;}
.m-box-pop-login{position: absolute;width:100%;overflow:scroll;height:97.46vmin;height:110.46vm;z-index: 999;background: #F6F6F6;color: #3A3A3A;box-shadow: 0 3px 6px 0 rgba(0,0,0,0.24);}
.m-box-pop-login-black{position: fixed; width: 100%; height: 100%;top: 20%;left: 0; background: #000000;opacity: 0.4;z-index: 998}
.m-pop-item {
    color: #3a3a3a;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 4.267vm;
    font-size: 4.267vmin;
    text-align: left;
    padding-left:10.67vmin;
    padding-left: 10.67vm;
    height: 12.26vm;
    height: 12.26vmin;
    line-height: 12.26vm;
    line-height: 12.26vmin;
}

.m-pop-new{position:absolute;font-size:2.666vm;font-size:2.666vmin;font-style:italic;color:#de3418;top:12%;}
.m-pop-item-sm{color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:4.6875vm;font-size:4.6875vmin;text-align:left;}
.m-cutline-normal{height:0.3125vm;height:0.3125vmin;background-color:rgba(0, 0, 0, .2);}
.m-pop-item:hover{color:#3a3a3a;background-color:#f0f0f0}
.m-pop-item:active{color:#3a3a3a;background-color:#f0f0f0}
.m-pop-sale:hover{color:#fff;background-color:rgba(0, 0, 0, .2);}
.m-pop-icon-close{position:fixed;right:4.6875vm;right:4.6875vmin;top:6.25vm;top:6.25vmin;width:4.375vm;width:4.375vmin;height:4.375vm;height:4.375vmin;z-index:100000;}
.m-pop-close{position:fixed;right:2.65625vm;right:2.65625vmin;top:4.21875vm;top:4.21875vmin;width:8.75vm;width:8.75vmin;height:8.75vm;height:8.75vmin;z-index:100000;}
.product-title{margin-bottom:10px;line-height:48px;color:#3a3a3a;font-size:40px;font-family:"Gotham SSm A", "Gotham SSm B";}
.product-linktitle{margin-bottom:30px;line-height:48px;font-family:"Gotham SSm A", "Gotham SSm B";color:#3a3a3a;font-size:40px;text-decoration:none;}
.product-linktitle:hover{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;}
.product-text{line-height:30px;color:#3a3a3a;font-style:normal;font-weight:300;font-size:20px;}
.product-link{margin-top:40px;line-height:30px;font-family:"Gotham SSm A", "Gotham SSm B", Arial;color:#3a3a3a;font-size:20px;text-decoration:none;font-weight: 500}
.product-link-c{margin-top:15px;line-height:30px;font-family:"Gotham SSm A", "Gotham SSm B";color:#3a3a3a;font-size:20px;text-decoration:none;}
.product-link:hover, .product-link-c:hover{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500; color: #000;}
.cutline{width:1000px;height:1px;background-color:#d6d6d6;clear:both;}
.button{width:100%;height:70px;line-height:70px;color:#fff;background-color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:20px;cursor:pointer;}
.button-sm{width:250px;height:50px;line-height:50px;color:#fff;background-color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:20px;cursor:pointer;}
.button-mid{width:400px;height:50px;line-height:50px;color:#fff;background-color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:20px;cursor:pointer;}
.button-calc{width:842px;height:50px;line-height:50px;color:#fff;background-color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:20px;cursor:pointer;}
.button:hover{background-color:#000;}
.button-calc:hover{background-color:#000;}
.button-sm:hover{background-color:#000;}
.button-mid:hover{background-color:#000;}
.m-button{width:100%;color:#fff;background-color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;line-height:10vm;line-height:10vmin;font-size:3.5vm;font-size:3.5vmin;cursor:pointer;}
.link-button{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:16px;cursor:pointer;}
.link-button:hover{color:#7b7b7b;}
.strikeout{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:40px;width:100px;}
.strikeout:after{border-bottom:5px solid #3a3a3a;content:"";left:0;position:absolute;right:0;top:50%;}
.strikeout-trial{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:40px;width:100px;color:#7b7b7b;}
.strikeout-trial:after{border-bottom:5px solid #7b7b7b;content:"";left:0;position:absolute;right:0;top:50%;}
.strikeout-sm{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:20px;}
.strikeout-sm:after{border-bottom:2px solid #3a3a3a;content:"";left:0;position:absolute;right:0;top:50%;}
.m-strikeout{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:5.3125vm;font-size:5.3125vmin;width:13.3333vm;width:13.3333vmin;}
.m-strikeout:after{border-bottom:0.6667vm solid #3a3a3a;border-bottom:0.6667vmin solid #3a3a3a;content:"";left:0;position:absolute;right:0;top:50%;}
.m-strikeout-trial{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:5.3125vm;font-size:5.3125vmin;width:13.3333vm;width:13.3333vmin;color:#7b7b7b;}
.m-strikeout-trial:after{border-bottom:0.6667vm solid #7b7b7b;border-bottom:0.6667vmin solid #7b7b7b;content:"";left:0;position:absolute;right:0;top:50%;}
.m-strikeout-sm{font-family:"Gotham SSm A", "Gotham SSm B";position:relative;font-size:2.6667vm;font-size:2.6667vmin;}
.m-strikeout-sm:after{border-bottom:2px solid #3a3a3a;content:"";left:0;position:absolute;right:0;top:50%;}
.box-calculator{position:relative;width:840px;min-height:180px;font-family:"Gotham SSm A", "Gotham SSm B";background-color:#F1F1F1;border-style:solid;border-width:1px;border-color:#dfdfdf;}
.box-calculator-options{display:inline-block;float:left;width:281px;height:100%;}
.box-calculator-option{}
.select-calculator, .input-calculator{width:250px;margin-left:30px;padding-left:3px;}
.box-calculator-main{position:relative;display:inline-block;width:556px;height:100%;}
.box-calculator-prices{height:100%;text-align:left;}
.new-box-calculator-prices{height:100%;text-align:center;vertical-align: middle}
.box-calculator-price{display:none;height: 20%;
    line-height: 100%;
    margin-left: 50px;
    margin-right: 0px;
    width: 204px;
    margin-top: 2%;}
.new-box-calculator-price{text-align: center;display: inline-block}
.calculator-price-item, .calculator-price-item-invalid{position:relative;height:54px;line-height:54px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:32px;text-align:left;}
.calculator-price-item span, .calculator-price-item-invalid span{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:23px;text-align:left;}
.new-calculator-price-item, .new-calculator-price-item-invalid{position:relative;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:40px;text-align:left;margin-top: 4px}
.new-calculator-price-item span, .new-calculator-price-item-invalid span{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:20px;text-align:left;}
.calculator-price-item-invalid:after{content:"";position:absolute;left:0;right:0;top:50%;border-bottom:5px solid #7b7b7b;}
.new-calculator-price-item-invalid:after{content:"";position:absolute;left:0;right:0;top:50%;border-bottom:2px solid #7b7b7b;}
.box-calculator-text{display:none;width:630px;height:100%;line-height:100%;}
.calculator-text-item{height:54px;line-height:54px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:36px;text-align:center;}
.calculator-text-item a{color:#3a3a3a;font-size:36px;text-decoration:none;}
.calculator-price-tip{height:20px;line-height:26px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-align:left;text-decoration:none;}
.calculator-price-tip-over{height:26px;line-height:26px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:12px;text-align:left;text-decoration:none;}
.new-calculator-price-tip{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-align:left;text-decoration:none;}
.new-calculator-price-tip-over{height:26px;line-height:26px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:12px;text-align:left;text-decoration:none;}
.box-calculator-optiontip{position:absolute;bottom:20px;width:100%;color:#ccc;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:12px;text-align:center;}
.calculator-shiptip{height:auto;margin-top:0px;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-align:center;}
.calculator-shiptip a{color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;text-decoration:none;}
.m-box-calculator{position:relative;width:92%;min-height:16vm;min-height:16vmin;border-width:0.2666vm;border-width:0.2666vmin;border-color:#DFDFDF;background-color:#f1f1f1;}
.money-class{color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;text-decoration:none;}
.m-box-cutline{width:1px;height:12.53vmin;height:12.53vm;line-height:10.53vmin;line-height:10.53vm;background-color:#7b7b7b;position:absolute;bottom:0;}
.m-box-calculator-options{display:inline-block;width:91.304%;height:100%;}
.m-select-calculator, .m-input-calculator{width:93%;font-size:3.4666vmin;font-size:3.4666vm;font-family:"Gotham SSm A", "Gotham SSm B";font-weight:400;font-color:#3a3a3a;}
.m-box-calculator-main{position:relative;display:inline-block;width:100%;height:100%;}
.m-box-calculator-prices-center{height:100%;text-align:center;}
.m-box-calculator-price{display:none;height:auto;}
.new-m-box-calculator-price{display: inline-block;height:auto;}
.m-div-calculator-price-three{width:33%;margin-top:6.6666vm;margin-top:6.6666vmin;display:block;}
.m-div-calculator-price-two{
    width:80.92%;
    margin-top:6.6666vm;
    margin-top:6.6666vmin;
    display:block;
    text-align: left;
}
.m-div-calculator-price-one{width:100%;margin-top:6.6666vm;margin-top:6.6666vmin;}
.m-calculator-price-item-50{position:relative;width:auto;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:6.666vm;font-size:6.666vmin;text-align:left;}
.m-calculator-price-item-70{position:relative;width:auto;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:9.333vm;font-size:9.333vmin;text-align:left;}
.new-m-calculator-price-item-70{  position: relative;  width: auto;  color: #3a3a3a;  font-family: "Gotham SSm A", "Gotham SSm B";  font-style: normal;  font-weight: 500;  font-size:  5.2vmin;  font-size:  5.2vm;  text-align: left;  margin-top: 2vmin;  margin-top: 2vm;  }
.m-calculator-price-item-invalid{position:relative;margin-right:4vm;margin-right:4vmin;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:6.666vm;font-size:6.666vmin;text-align:left;}
.m-calculator-price-item-50 span{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:2.933vm;font-size:2.933vmin;text-align:left;}
.m-calculator-price-item-70 span{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:3.2vm;font-size:3.2vmin;text-align:left;}
.new-m-calculator-price-item-70 span{  color: #3a3a3a;  font-family: "Gotham SSm A", "Gotham SSm B";  font-style: normal;  font-weight: 500;  font-size: 3.125vm;  font-size:3.125vmin;  text-align: left;  }
.m-calculator-price-item-invalid span{color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:2.933vm;font-size:2.933vmin;text-align:left;}
.m-calculator-price-item-invalid:after{content:"";position:absolute;left:0;right:0%;top:50%;border-bottom:5px solid #7b7b7b;}
.new-m-calculator-price-item-70-invalid{  position: relative;  width: auto;  color: #7b7b7b;  font-family: "Gotham SSm A", "Gotham SSm B";  font-style: normal;  font-weight: 500;  font-size:  5.2vmin;  font-size:  5.2vm;  text-align: left;  margin-top: 2vmin;  margin-top: 2vm;  }
.new-m-calculator-price-item-70-invalid span{  color: #7b7b7b;  font-family: "Gotham SSm A", "Gotham SSm B";  font-style: normal;  font-weight: 500;  font-size:  3.125vmin;  font-size:  3.125vm;  text-align: left;  }
.new-m-calculator-price-item-70-invalid:after {  content: "";  position: absolute;  left: 0;  right: 0%;  top: 50%;  border-bottom: 4px solid #7b7b7b;  }
.m-box-calculator-text{display:none;height:100%;line-height:100%;margin-top:6.6666vm;margin-top:6.6666vmin;margin-bottom:6.6666vm;margin-bottom:6.6666vmin;}
.m-calculator-text-item{color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:6.666vmin;font-size:6.666vm;text-align:center;}
.m-calculator-text-item a{color:#3a3a3a;font-size:6.666vmin;font-size:6.666vm;text-decoration:none;}
.m-calculator-price-tip{height:26px;line-height:26px;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:2.933vmin;font-size:2.933vm;text-align:left;text-decoration:none;}
.new-m-calculator-price-tip {  height: 26px;  line-height: 26px;  color: #3a3a3a;  font-family: "Gotham SSm A", "Gotham SSm B";  font-style: normal;  font-weight: 400;  font-size: 2.6vmin;  font-size: 2.6vm;  text-align: left;  text-decoration: none;  margin-top: 7.3vmin;  margin-top: 7.3vm;  }
.new-m-box-cutline{  width: 1px;  height:14.5vmin;  height:14.5vm;  line-height:10.53vmin;  line-height:10.53vm;  background-color: #7b7b7b;  position: absolute;  bottom:0;  }
.m-box-calculator-optiontip{position:relative;margin-top:20px;width:100%;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:12px;text-align:center;}
.m-calculator-shiptip{line-height:4.8vmin;line-height:4.8vm;color:#7b7b7b;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:2.6vm;font-size:2.6vmin;text-align:center;max-height:100%;}
.m-calculator-shiptip a{color:#7b7b7b;text-decoration:none;}
/**/.calculator-usdtip{height:18px;line-height:18px;margin-top:0px;margin-bottom:20px;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-align:center;color:#7b7b7b;}
.calculator-gildtip{height:18px;line-height:18px;margin-top:8px;margin-bottom:0px;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:12px;text-align:center;color:#7b7b7b;}
.font-normal{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;}
.font-light{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;}
.font-medium{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;}
.font-black{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:800;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.m-product-title{line-height:2.21rem;font-size:1.5rem;color:#3a3a3a;}
.m-product-linktitle{margin-bottom:30px;line-height:52px;color:#3a3a3a;font-size:40px;text-decoration:none;}
.m-product-linktitle:hover{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;}
.m-product-link{margin-top:5.3333vm;margin-top:5.3333vmin;line-height:4.875vm;line-height:4.875vmin;color:#3a3a3a;font-size:1.1rem;text-decoration:none;}
.m-product-link-c{margin-top:15px;line-height:30px;color:#3a3a3a;font-size:20px;text-decoration:none;}
.m-product-link:hover, .m-product-link-c:hover{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;}
.m-product-text{line-height:1.43rem;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:1.1rem;}
.mbutton{width:100%;height:13.3333vm;height:13.3333vmin;line-height:13.3333vm;line-height:13.3333vmin;color:#fff;background-color:#393939;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:4vm;font-size:4vmin;cursor:pointer;}
.mbutton-sm{width:53.33%;height:10.66vm;height:10.66vmin;line-height:10.66vm;line-height:10.66vmin;color:#fff;background-color:#393939;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:4vm;font-size:4vmin;cursor:pointer;}
.mbutton-calculator{width:92%;height:13.3333vm;height:13.3333vmin;line-height:13.3333vm;line-height:13.3333vmin;color:#fff;background-color:#393939;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:400;font-size:4vm;font-size:4vmin;cursor:pointer;}
.mbutton:hover{background-color:#000;}
.mbutton-sm:hover{background-color:#000;}
.mbutton-calculator:hover{background-color:#000;}
.mwar1-new{width:100vw;background-color:#FFF;height:26.25vm;height:26.25vmin;clear:both}
.m-product-text-pressbook{line-height:4.16vm;line-height:4.16vmin;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:300;font-size:3.2vm;font-size:3.2vmin;}
.m-product-title-pressbook{line-height:6.9332vm;line-height:6.9332vmin;font-size:5.3333vm;font-size:5.3333vmin;color:#3a3a3a;text-decoration:none;font-family:"Gotham SSm A", "Gotham SSm B";}
.m-product-link-pressbook{line-height:4.16vm;line-height:4.16vmin;color:#3a3a3a;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:3.2vm;font-size:3.2vmin;text-decoration:none;}
.m-product-link-pressbook:hover, .m-product-link-pressbook-c:hover{font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;}
.alert-title-product{margin-top:0px;margin-left:40px;font-size:24px;font-weight:300;line-height:30px;font-family:"Gotham SSm A", "Gotham SSm B", Arial;color:#3a3a3a;text-decoration:none;width:300px;text-align:left;}
.alert-title-title{position:relative;margin:0 0 0 40px;text-align:left;}
.alert-title-title input{height:38px;width:420px;background-color:#F6F6F6;font-size:14px;color:#7B7B7B;padding-left:10px;border:none;outline:none;margin-left:0px;}
.alert-title-tip{margin:0;padding:0;position:absolute;right:40px;top:-30px;color:#de3418;font-size:12px;font-style:italic;line-height:1;display:inline-block;width:430px;text-align:right;font-weight:300;}
.alert-title-left{float:left;display:inline-block;height:40px;font-size:16px;line-height:40px;font-family:"Gotham SSm A", "Gotham SSm B", Arial;color:#7b7b7b;font-weight:400;}
.backgroundDiv{position:fixed;top:0;bottom:0;left:0;right:0;background:hsla(0,0%,97%,.8);z-index:10;display:none;}
.chengeTitleDiv{box-shadow:0 7px 26px 4px #e9e9e9;position:fixed;left:50%;top:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);min-width:200px;min-height:200px;background:#fff;z-index:11;width:560px;height:264px;display:none;}
.options-modal-title{height:50px;font-size:66px;}
.options-modal-title input{height:33px;width:453px;background-color:#f5f5f5;font-size:14px;color:#7a7a7a;padding-left:10px;border:none;outline:none}
.alert-button{width:160px;height:30px;line-height:3px;color:#fff;background-color:#3A3A3A;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:13px;cursor:pointer;margin-left:40px;border:0px;}
.alert-button:hover{background-color:#000;}
.alert-cancel{width:160px;height:30px;line-height:3px;color:#3A3A3A;background-color:#fff;font-family:"Gotham SSm A", "Gotham SSm B";font-style:normal;font-weight:500;font-size:13px;cursor:pointer;border-style:solid;border-width:1px;border-color:#7B7B7B;}

/*useless*/
.new-header-header-out-img {
    display: inline-block;
    line-height: 13.75vm;
    line-height: 13.75vmin;
    height: 13.75vm;
    height: 13.75vmin;
}

.new-header-header-out-img a img {
    /*margin-top:50%;*/
    /*old 7.3125*/
    margin-top:3.5vm;
    margin-top:3.5vmin;
    width: 6.2vm;
    width: 6.2vmin;
    height: 6.2vm;
    height: 6.2vmin;
}